| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
System

# Method System.NetLocalGroupEnum()

Method NetLocalGroupEnum

  `array(array(string|int)) NetLocalGroupEnum(string|int(0..0)|void server, int|void level)`

Description

  Get information about local network groups.

Parameter `server`

  Server the groups exist on.

Parameter `level`

  Information level. One of:

  `0`
  `1`

Returns

  Returns an array on success. Throws errors on failure.

FIXME

  Document the return value.

Note

  This function is only available on some Win32 systems.

See also

  NetUserGetInfo() , NetUserEnum() , NetGroupEnum() , NetUserGetGroups() , NetUserGetLocalGroups() , NetGroupGetUsers() , NetLocalGroupGetMembers() , NetGetDCName() , NetGetAnyDCName()